# Interface FunctionInternalErrorResult

An error result for an internal function

#### Category

Function types

#### Hierarchy

- FunctionInternalErrorResult

- Defined in codec/lib/format/errors.ts:702

#####
Index

### Properties

error
kind
type

## Properties

### error

error: GenericError | FunctionInternalError

- Defined in codec/lib/format/errors.ts:705

### kind

kind: "error"

- Defined in codec/lib/format/errors.ts:704

### type

type: FunctionInternalType

- Defined in codec/lib/format/errors.ts:703

Generated using TypeDoc